﻿.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-5{width:41.66666667%}

#news .col-md-5 { padding-top:30px; }

footer .col-md-5 { padding:95px 50px 0 0; text-align:right; }

footer .col-md-5 img { margin-right:25px; }
.navbar-wrapper.clearfix,header.tc-header{overflow:visible}
.sticky-enabled .navbar-wrapper{margin-top:0}
.sticky-enabled .tc-title-logo-off .navbar-wrapper{margin-left:0;width:100%}
.sticky-disabled .logo-centered .navbar-wrapper,.tc-no-sticky-header .logo-centered .navbar-wrapper{float:none;margin:auto;clear:both}
.navbar-wrapper{z-index:200;position:relative;margin-top:7px;margin-bottom:0}
.navbar-wrapper .navbar .site-description{float:right;padding-right:5px;text-align:right}
.navbar-wrapper .navbar h2.site-description{line-height:19px}
.container.navbar-wrapper{margin-bottom:0;width:auto}
.navbar-wrapper.clearfix.span9{width:100%;margin:0}
.navbar-wrapper .navbar{float:none;width:100%}
.sticky-disabled .navbar-wrapper,.tc-no-sticky-header .navbar-wrapper{clear:both}

.banner,.banner-slides,.slideWrap{
	
}

.banner.slideshow,.slideshow .banner-slides,.slideWrap{
	height: 430px;
}

.banner-slides{
	overflow: hidden;
}

.banner-slides img{
	width: 100%;
}

	.slideshow .banner-slides{
		height: 340px !important;
		overflow: hidden;
	}

	.banner, .banner-slides {
		height: auto !important;
	}

.panel-widget-style {
background-repeat: no-repeat;
background-size: cover;
background-position: center;
}
.ap_home_extra .app_premium_note_cintillo{margin-bottom:5px}

#banner-main-popup-content { display: none; }
                                   
#banner-main-popup-content-en { display: none; }
.multiple{margin-right:10px;width:350px;float:left;margin-bottom:5px}
.multiple h2 a{color:#fff}
.multiple p{margin:0;padding:0 0 0 4px}


.multiple h2 {

	}


.osw-label.po_box {
	display: inline;
	float: left;
	margin-right: 4px;
}


.osw-label.email,
.osw-label.fax,
.osw-label.phone,
.osw-label.url {
	clear: left;
	display: inline;
	float: left;
	margin-right: 4px;
}


.osw-label.email,
.osw-label.fax,
.osw-label.hours, 
.osw-label.name,
.osw-label.phone,
.osw-label.url {
	font-weight: bold;
}


.site-info {
	width: 90%; 
	margin: 35px auto 25px auto;
	font-size: 1.2rem;
	text-align: center; 
	text-transform: uppercase;
	letter-spacing: 2px;
}

.featured-post h2,
			.featured-headline,
			.comments-title,
			.comment-reply-title,
			.testimonial-entry-title,
			.jetpack-testimonial .entry-title,
			.page-title,
			.entry-title, 
			.entry-title a,
			.main-navigation,
			.widget-title,
			.widgettitle,
			.page-links,
			.site-info,
			.site-description,
			.site-title,
			.site-title a {
				font-family: 'Montserrat', sans-serif;	
			}


div.clearfix {
    clear: both;
}

.nav-container{
	float:right;
}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-12{-ms-flex:0 0 100%;flex:0 0 100%;max-width:100%}
.tcb-flex-col{-webkit-box-flex:1;-moz-box-flex:1;box-flex:1;-webkit-flex:1 1 auto;-moz-flex:1 1 auto;-ms-flex:1 1 auto;flex:1 1 auto;padding-top:15px;padding-left:15px}
.tcb-flex-row .tcb-flex-col{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
.tve_editor_page .tcb-flex-col{outline:1px dotted #ddd}
.tcb-flex-row:not(.tcb--cols--2) .tcb-flex-col,.tcb-flex-row.tcb-resized:not(.tcb--cols--2) .tcb-flex-col{max-width:100% !important;-webkit-box-flex:1;-moz-box-flex:1;box-flex:1;-webkit-flex:1 0 250px;-moz-flex:1 0 250px;-ms-flex:1 0 250px;flex:1 0 250px}
.tcb-flex-row .tcb-flex-col,.tcb-flex-row.tcb-resized .tcb-flex-col{width:100%;max-width:100% !important;-webkit-box-flex:0;-moz-box-flex:0;box-flex:0;-webkit-flex:0 0 auto !important;-moz-flex:0 0 auto !important;-ms-flex:0 0 auto !important;flex:0 0 auto !important}
.alignmiddle,.form-checkbox{vertical-align:middle;}



#header h1.logo {
	padding: 5px 0px;
}


div .logo{
padding:20px 0 13px 0;
min-height:100px;
}


.logo, .logo a{
float:left;
padding:0;
position: relative;
margin: 0;
display: block;
}


.logo img{
display:block;
}

	 	.responsive .main_menu, 
	 	.responsive .logo{ text-align: center; position: relative; top:auto; margin:0 auto; display:block; float:none; left:auto; right:auto; height:auto; padding:0; clear:both; width:100%;}

		.responsive .main_menu div, 
	 	.responsive .logo a, .responsive .logo img{display:inline-block; float:none;}

#subnavhp li {display: inline;list-style: none;margin:0 5px 0 0;padding: 0;text-align: center;}
.visible-xs,.visible-sm,.visible-md,.visible-lg{display:none !important}
.visible-xs-block,.visible-xs-inline,.visible-xs-inline-block,.visible-sm-block,.visible-sm-inline,.visible-sm-inline-block,.visible-md-block,.visible-md-inline,.visible-md-inline-block,.visible-lg-block,.visible-lg-inline,.visible-lg-inline-block{display:none !important}
table.visible-xs{display:table}
tr.visible-xs{display:table-row !important}
th.visible-xs,td.visible-xs{display:table-cell !important}


.header{
	float:left;
	width:882px;
}

.header div.logo {
	width: 299px;
	height: 61px;
}

.header div.head2 {
	width: 583px;
	height: 61px;
}

		a.underline, .underline a, a.underline-hover:hover, .underline-hover a:hover { color: #ffffff; border-color: #ffffff; }
#avc-location-tabs .et_pb_all_tabs .et_pb_tab{padding:0}




.wpb_alert p:last-child,
#content .wpb_alert p:last-child,
.wpb_text_column p:last-child,
.wpb_text_column *:last-child,
#content .wpb_text_column p:last-child,
#content .wpb_text_column *:last-child {
  margin-bottom: 0;
}


.rev_slider .tp-mask-wrap .tp-caption,
.rev_slider .tp-mask-wrap *:last-child,
.wpb_text_column .rev_slider .tp-mask-wrap .tp-caption,
.wpb_text_column .rev_slider .tp-mask-wrap *:last-child{
	margin-bottom:0;

}



.comparisontable {
	font-family: "PT Sans", sans-serif;
	margin: 35px auto 80px;
}

.comparisontable td {
	text-align: center;
	vertical-align: middle;
	color: #2d2d2d;
	padding: 0.8125em 2%;
}

.comparisontable tr .td-left {
	text-align: left;
}

.comparisontable tr td a {
	font-family: "PT Sans", sans-serif;
	display: block;
}


.comparisontable tr.readmore td a br {
	display: none;
}

	.comparisontable img {
		max-width: 64px;
		max-height: 58px;
		width: auto;
	}

	.col-table-comparation table.comparisontable {
		font-weight: 600;
	}

#footer .partner {

}

#footer .partner ul {
  margin:0;
  padding:0;
}

#footer .partner ul li {
  margin:0;
  padding:0 3px;
  float:left;
}

#footer .partner ul li:first-child {
  padding-left:0;
}

#footer .partner ul li img {
  width:40px;
  height:25px;
}

#webinar-live {
    display: none;
    background: #EC605A;
    padding: 10px;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

#webinar-live .live-underline {
    text-decoration: underline;
}



#page{
    min-width: 380px;
}
#footer .footer-top .quote-wrapper{margin:0 auto;text-align:center;height:280px;background-color:#292929;}
#footer .footer-top .quote-wrapper .quote{color:#d8c286;font-size:25px;font-weight:normal;line-height:30px;padding:112px 0px 0px 0px;}
#footer .footer-top .quote-wrapper .author{color:#fff;font-size:17px;font-family:"Myriad Pro","Calibri","Lucida Grande",sans-serif;line-height:25px;}
.menu-item i._mi,.menu-item img._mi{display:inline-block;vertical-align:middle}
.menu-item i._mi{width:auto;height:auto;margin-top:-.265em;font-size:1.2em;line-height:1}
.menu-item i._before,.rtl .menu-item i._after{margin-right:.25em}
.menu-item i._after,.rtl .menu-item i._before{margin-left:.25em}
.menu-item img._before,.rtl .menu-item img._after{margin-right:.5em}
.menu-item img._after,.rtl .menu-item img._before{margin-left:.5em}
.menu-item ._svg{width:1em}
.rtl .menu-item i._before{margin-right:0}
.rtl .menu-item i._after{margin-left:0}
.menu-item i.elusive{margin-top:-.3em}
#menu-sitemap li.menu-item-has-children{margin-bottom:15px}

#footer-callout-left,
#footer-callout-right { display: block; float: left; }

#footer-callout-left { width: 75% }

#footer-callout-left.full-width { width: 100% }

#footer-callout-wrap.btn-only #footer-callout-left,
#footer-callout-wrap.btn-only #footer-callout-right { float: none; width: auto; margin: 0; }

	#footer-callout-left, #footer-callout-right { width: 100%; margin: 0; float: none; }

  .af-testimonials__nav {
    margin: 0 -40px; }

.modal-backdrop.show {
	opacity: .8;
}

.modal-open {
    overflow: hidden
}


.modal-open .gdpr-modal {
    overflow-x: hidden;
    overflow-y: auto
}


.modal-backdrop {
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 1039;
    background-color: #000
}


.modal-backdrop.fade {
    opacity: 0
}

.gdpr-modal .modal-body {
	padding: 0;
	position: relative;
    -ms-flex: 1 1 auto;
    flex: 1 1 auto;
}

.cli-modal .modal-body {
	padding: 0;
	position: relative;
	-ms-flex: 1 1 auto;
	flex: 1 1 auto;
}
.references__body{padding:10px 45px 0 60px}
#reference_slider_body .references__body{opacity:0}
#reference_slider_body.ready .references__body{opacity:1;height:calc(100vh - 40px);overflow:scroll}
#reference_slider_body.ready .references__body::after{content:'';display:block;width:100%;height:100%;background:rgba(255,255,170,0.7)}
.references__body .video__launcher::before{opacity:.95}
.references__body .video__launcher::after{opacity:.95}

.cli-tab-content {
background: #ffffff;
}

.cli-nav-pills, .cli-tab-content {
    width: 100%;
    padding: 30px;
}

.cli-tab-content .cli-button-wrapper {
    padding-top: 30px;
    margin-top: 30px;
    border-top: 1px solid #d6d6d6;
}

.cli-tab-content p {
    color: #343438;
    font-size: 14px;
    margin-top: 0;
}

.cli-tab-content h4 {
    font-size: 20px;
    margin-bottom: 1.5rem;
    margin-top: 0;
    font-family: inherit;
    font-weight: 500;
    line-height: 1.2;
    color: inherit;
}

#cookie-law-info-bar .cli-tab-content h4
{
	margin-bottom:0.5rem;
}

.cli-tab-section .cli-tab-content
{
	padding: 10px 20px 5px 20px;
}


    .home_slider_wrapper .home_topinfo1 {
        width: 630px;
        float: left;
    }


  .help-text-menu {
    font-size: 75%;
    text-align: center;

  }
.et_pb_row_3.et_pb_row{margin-top:0px!important;margin-bottom:0px!important;padding-top:0px;padding-bottom:0px}
.et_pb_row_1.et_pb_row{margin-left:auto!important;margin-right:auto!important;margin-top:0px!important;margin-right:0px!important;margin-bottom:0px!important;margin-left:0px!important;padding-top:0px;padding-bottom:0px}
.container{max-width:1140px;margin-left:auto;margin-right:auto}
.no-sidebar .container{max-width:840px}
.elementor-template-canvas .container,.elementor-template-full-width .container{max-width:none}


	.top-logo-title .header-search, 
	.top-logo-title .header-search-x {
		bottom: auto;
		top: 52px;
	}

	
	.header-search,
	.header-search-x {
		display: none;
	}
.flex-col{max-height:100%}
.medium-flex-wrap .flex-col{padding-top:5px;padding-bottom:5px;-ms-flex-positive:0;flex-grow:0;width:100%}
.small-flex-wrap .flex-col{-ms-flex-positive:0;flex-grow:0;width:100%}
.flex-col button,.flex-col .button,.flex-col input{margin-bottom:0}
.form-flat .flex-row .flex-col,.flex-row.form-flat .flex-col{padding-right:4px}
.next-prev-nav .flex-col{padding:.7em 0}
.next-prev-nav .flex-col+.flex-col{border-left:1px solid #ececec}
.wpcf7 .flex-col .wpcf7-not-valid-tip{position:absolute;z-index:99;margin-top:5px;width:100%}
.searchform-wrapper.form-flat .flex-col:last-of-type{margin-left:-2.9em}



.toggle-nav{
	display: none;
	position: relative;
	float: right;
	top: 20px;
	right: 20px;
	height: 30px;
	width: 30px;
	cursor: pointer;
}


.toggle-nav span{
	position: relative;
	display: block;
	width: 30px;
	height: 3px;
	background: #FFF;
	margin-top: 10px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}


.toggle-nav span:after,
.toggle-nav span:before{
	content: "";
	position: absolute;
	left: 0;
	height: 3px;
	width: 100%;
	background: #FFF;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}


.toggle-nav span:after{
	top: -9px;
}


.toggle-nav span:before{
	bottom: -9px;
}



.menu-item-language img.iclflag{height:12px !important; width:18px !important; margin-bottom:0 !important; margin-right:4px;}
.sidebar-box li{padding-left:10px}
#sidebar-inner .sidebar-box{background:#ffffff;padding:0;margin-bottom:15px;-webkit-box-shadow:0 0 0 5px rgba(0,0,0,0.01),0 7px 11px rgba(0,0,0,0.03);-moz-box-shadow:0 0 0 5px rgba(0,0,0,0.01),0 7px 11px rgba(0,0,0,0.03);box-shadow:0 0 0 5px rgba(0,0,0,0.01),0 7px 11px rgba(0,0,0,0.03);-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px}
h1,h2,h3,h4,h5,h6,.theme-heading,.page-header-title,.heading-typography,.widget-title,.wpex-widget-recent-posts-title,.comment-reply-title,.vcex-heading,.entry-title,.sidebar-box .widget-title,.search-entry h2{font-weight:600}


.hint {
  width: 800px;
  margin: 0 auto;
  background: #fff;
  position: fixed;
  top: 9%;
  left: 24%;
  z-index: 111;
  display: none; }


.hint-in1 {
  max-width: 800px;
  height: 40px;
  position: relative; }


.divibar-open.et_extra .divibars .et_pb_row,
.divibar-open.et_extra .divibars .et_pb_column {
    padding: 0 !important;
}


#divi-bars-center-all .et_pb_column {
    text-align: center !important;
    display: table-cell !important;
    width: auto !important;
    float: none !important;
	max-width: none;
	min-width: auto;
}


.html_av-overlay-full.av-burger-overlay-active #top #wrap_all #menu-item-search a, 
.html_av-overlay-full.av-burger-overlay-active #top #wrap_all #menu-item-search a:hover{
	color:#fff;
}





#top #menu-item-search{
z-index: 100;
}
